

<!-- BEGIN: Content-->
<div class="app-content content ">
    <div class="content-overlay"></div>
    <div class="header-navbar-shadow"></div>
    <div class="content-wrapper container-xxl p-0">
        <div class="content-header row">
            <h4 class="card-title">Dites-nous plus sur votre projet</h4>
        </div>
        <div class="content-body">
            
            <div class="card">
                <div class="card-body">
                    <form *ngIf="currentStep == 0" class="form form-vertical" (ngSubmit)="handleOk()" [formGroup]="forms[0]">
                        <div class="row">
                            <div class="col-12">
                                <div class="mb-1">
                                    <label class="form-label" for="name">Nom du projet</label>
                                    <input type="text" id="name" class="form-control" placeholder="" formControlName="name" />
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="mb-1">
                                    <label class="form-label" for="type">Type du projet</label>
                                    <input type="text" id="type" class="form-control" placeholder="" formControlName="type" />
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="mb-1">
                                    <label class="form-label" for="description">Description</label>
                                    <textarea  id="description" class="form-control" placeholder="" formControlName="description" rows="3" ></textarea>
                                </div>
                            </div>
                            <input type="submit" hidden>
                            
                        </div>
                    </form>

                    <form *ngIf="currentStep == 1" class="form form-vertical" [formGroup]="forms[1]" (ngSubmit)="handleOk()">
                        <div class="row" formGroupName="companyOrClient">
                            <div class="col-12">
                                <div class="mb-1">
                                    <label class="form-label" for="company-or-client-name">Nom du client ou de l'entreprise</label>
                                    <input type="text" id="company-or-client-name" class="form-control" placeholder="" formControlName="name" />
                                </div>
                            </div>
                            
                            <div class="col-12">
                                <div class="mb-1">
                                    <label class="form-label" for="company-or-client-description">Description</label>
                                    <textarea  id="company-or-client-description" class="form-control" placeholder="" formControlName="description" rows="3" ></textarea>
                                </div>
                            </div>
                            <input type="submit" hidden>
                            
                        </div>
                    </form>
                </div>
                <div class="card-footer">
                    <app-gen-button class="float-md-end" [text]="'Enregistrer'" [disabled]="!getCurrentForm().valid" [isLoading]="isLoading" (click)="handleOk()"></app-gen-button>
                </div>
            </div>
        </div>
        
    </div>
</div>
<!-- END: Content-->




